@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'KozGoPr6N';
	src:url('../font/KozGoPr6N-ExtraLight-AlphaNum.eot?#iefix')format('embedded-opentype'),
		url('../font/KozGoPr6N-ExtraLight-AlphaNum.otf')format('opentype'),
		url('../font/KozGoPr6N-ExtraLight-AlphaNum.woff')format('woff'),
		url('../font/KozGoPr6N-ExtraLight-AlphaNum.ttf')format('truetype'),
		url('../font/KozGoPr6N-ExtraLight-AlphaNum.svg#KozGoPr6N-ExtraLight-AlphaNum') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'KozGoPr6N-Medium';
	src:url('../font/Kozuka-Gothic-Pr6N-Medium.eot?#iefix')format('embedded-opentype'),
		url('../font/Kozuka-Gothic-Pr6N-Medium.otf')format('opentype'),
		url('../font/Kozuka-Gothic-Pr6N-Medium.woff')format('woff'),
		url('../font/Kozuka-Gothic-Pr6N-Medium.ttf')format('truetype'),
		url('../font/Kozuka-Gothic-Pr6N-Medium.svg#Kozuka-Gothic-Pr6N-Medium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ACaslonPro-Regular';
	src:url('../font/ACaslonPro-Regular.eot?#iefix') format('embedded-opentype'),  
		url('../font/ACaslonPro-Regular.otf')  format('opentype'),
	    url('../font/ACaslonPro-Regular.woff') format('woff'), 
		url('../font/ACaslonPro-Regular.ttf')  format('truetype'), 
		url('../font/ACaslonPro-Regular.svg#ACaslonPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

body{margin:0px; padding:0px; font-family:'ACaslonPro-Regular', Arial; -webkit-text-size-adjust: none; height:100%;}

a img{border:none;}
img{max-width:100%; height:auto;}
.clear{clear:both;}
a{color:#ffffff;}

h1{margin:0px; padding:0px; font-size:50px; line-height:55px; font-weight:100;}
.home_container{position:relative;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
#home_slider{bottom: 0;height: 100%;left: 0;margin-bottom: 0!important;position: fixed;right: 0;top: 0;}
.camera_bar{z-index: 2;}
.camera_overlayer{opacity:.1;}
.slider_txt{position:absolute;top:50%;margin:-100px 0px 0px;text-align:center;width:100%;color:#ffffff;font:bold 28px 'ACaslonPro-Regular', Arial, Helvetica, sans-serif;z-index:10;}
.slider_txt big{width:100%;color:#ffffff;font:bold 110px 'ACaslonPro-Regular', Arial, Helvetica, sans-serif; display:block;}
.slider_txt a{display:inline-block;padding:5px 10px; border:solid 2px #ffffff;color:#ffffff; font:normal 21px 'ACaslonPro-Regular', Arial, Helvetica, sans-serif; text-decoration:none;}
.home_container .camera_bar_cont{display:none;}
.content_pnl{position:relative; top:0px; width:100%; height:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}

.home_page{width:100%; height:100%; overflow:hidden;}
.top_img{background:url(../images/bg.png) repeat center bottom;width:100%;height:50%; position:relative;text-align:center; box-sizing:border-box;-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;}
.top_img .img_pnl{position:absolute; bottom:-1px; width:100%;}
.bot_img{background:url(../images/bg.png) repeat center top;  width:100%; height:50%; position:relative; text-align:center; box-sizing:border-box;-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;}
.bot_img .title{text-align:center; font-size:82px; line-height:82px; color:#881e38;}
.bot_img .title small{display:block; font-size:35px; line-height:66px; font-weight:bold}
.home_page .hide{display:none;}
.logo_img{position:absolute; bottom:40px; width:100%; text-align:center;}
.page_top{width:100%; height:100%; position:absolute;}
.home_page_top{width:100%; height:100%; visibility:hidden; opacity:0;}
.home_page_top.show{visibility:visible; opacity:1; transition-property:all; transition-duration:2s; transition-timing-function:ease-in-out;}

.mymove_bot{-webkit-animation-name:mymove_bot;-webkit-animation-duration:3s;animation-name:mymove_bot;animation-duration:3s;}
@-webkit-keyframes mymove_bot{from {top: 0px;} to {top: 50%;}}
@keyframes mymove_bot {from {top: 0px;} to {top: 50%;}}
.mymove_top{-webkit-animation-name:mymove_top; -webkit-animation-duration:3s; animation-name:mymove_top; animation-duration:3s;}
@-webkit-keyframes mymove_top{from {bottom: 0px;} to {bottom: 50%;}}
@keyframes mymove_top {from {bottom: 0px;} to {bottom: 50%;}}
.page_content{width:100%; height:100%; background:rgba(0,0,0,0.5); position:fixed; text-align:center; box-sizing:border-box; -moz-box-sizing:border-box;
	padding:30px 0px 0px;-webkit-box-sizing:border-box; color:#ffffff; bottom:0px;}
.about_cont{font-size:25px; padding:50px 5% 120px;}
.patry_cont{font-size:25px; padding:50px 15% 120px;}
.patry_cont img{padding:0px 0px 40px 0px;}
.page_content ::-webkit-scrollbar{width:6px;}
.page_content ::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(255,255,255,0.3); border-radius:8px;}
.page_content ::-webkit-scrollbar-thumb{border-radius: 8px; -webkit-box-shadow: inset 0 0 6px rgba(255,255,255,0.5);}
.menu_cont{padding:0px; position:relative;}

.menu_cont .slider{position:relative; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.menu_cont .slider a{color:#ffffff; font-size:30px; text-transform:uppercase;}
.menu_cont .slider .scroll{position:relative;}
.menu_cont .slider .step_cont-1 .pnlimg{width:52%;}

.menu_cont .pnlimg{width:40%; max-width:1100px; margin:0px auto;}
.menu_cont .slider .prev{position:absolute; left:20px; top:45%;font-family:'ACaslonPro-Regular', Arial;}
.menu_cont .slider .next{position:absolute; right:20px; top:45%;font-family:'ACaslonPro-Regular', Arial;}
.menu_cont .slider .hide{display:none;}
.menu_cont.stepcont_main .slider .step_cont-1, .menu_cont.stepcont_main .slider .step_cont-2{height:507px; overflow-y:scroll;}
.menu_cont.stepcont_main .slider .pnlimg{height:100%;}
.footer{background:url(../images/bg.png) repeat left top; padding:8px 15px; font:normal 18px/24px 'ACaslonPro-Regular', Arial; color:#9d505b; position:fixed;
	bottom:0px; width:100%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; z-index:99;}
.home .footer{display:none;}
.f_left{float:left; width:65%; padding:0px 1% 0px 0px;}
.f_right{float:right; width:33%; padding:0px 0px 0px 1%; text-align:right; font-family:'ACaslonPro-Regular', Arial;}
.f_right .social_pnl{width:200px; float:right; line-height:25px;}
.f_right .social_pnl a{padding:5px 5px 0px 5px; float:left;}
.footer .logo{float:left; padding:0px 22px 0px 0px;}
.footer .footer_nav{float:left; padding:15px 0px 0px;}
.footer .footer_nav ul{margin:0px; padding:0px;}
.footer .footer_nav ul li{display:inline-block; padding:0px 0px 0px 22px; line-height:63px; font-size:22px; text-transform:uppercase; font-family:'ACaslonPro-Regular', Arial;}
.footer .footer_nav ul li:first-child{padding:0px;}
.footer .footer_nav ul li a{color:#9d505b;text-decoration:none;}

.camera_pag{position:absolute; top:0px; z-index:999999999; width:100%; text-align:center; visibility:hidden;}
.custom-navigation{position:absolute;top:0px;z-index:99999999; width:100%; text-align:center;}
.custom-navigation a{display:inline-block; border-radius:100%;}
.custom-navigation a, .camera_wrap .camera_pag .camera_pag_ul{text-align:center;}
.custom-navigation a, .camera_wrap .camera_pag .camera_pag_ul li{background:rgba(243,224,190,0.5); height:10px; width:10px; margin:20px 8px;}
.custom-navigation a.active, .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent{background:#ffffff;}
.custom-navigation a span, .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span{display:none;}